"Localized Short Title for Preference Class OPTaskPreferences" = "Стиль задач";
"Localized Title for Preference Class OPTaskPreferences" = "Стиль задач по умолчанию";

"Localized Short Title for Preference Class OPGanttViewPreferences" = "Цвета";
"Localized Title for Preference Class OPGanttViewPreferences" = "Цвета диаграммы Ганта";

"Localized Short Title for Preference Class OPFontPreferences" = "Шрифт";
"Localized Title for Preference Class OPFontPreferences" = "Шрифт по умолчанию";

"Localized Short Title for Preference Class OPSchedulePreferences" = "Календарь";
"Localized Title for Preference Class OPSchedulePreferences" = "Календарь по умолчанию";

"Localized Short Title for Preference Class OPHeaderFormatPreferences" = "Отображение";
"Localized Title for Preference Class OPHeaderFormatPreferences" = "Отображение";

"Localized Short Title for Preference Class OPFilePreferences" = "Общие";
"Localized Title for Preference Class OPFilePreferences" = "Общие";

"Localized Short Title for Preference Class OPTemplatePreferences" = "Шаблоны";
"Localized Title for Preference Class OPTemplatePreferences" = "Шаблоны";

"Localized Short Title for Preference Class OPHTMLPreferences" = "HTML";
"Localized Title for Preference Class OPHTMLPreferences" = "HTML";

"Localized Short Title for Preference Class OPAccountPreferences" = "Учетные записи";
"Localized Title for Preference Class OPAccountPreferences" = "Учетные записи";